[driverloader] lockups with ar5523

Mastala Zoltán m.z at root.hu
Thu Jun 21 10:41:10 EDT 2007

Dear Linuxant!

I installed the driverloader debian source version on debian Etch, kernel 2.6.18 
recompiled with the 16ktsack patch.

I uploaded the most recent driver for my SMCWUSBt-G2 usb networ card. Driverloader 
states that there are not compatible card present and the os shows soft lockup.
The card was present, lsusb listed the correct information.

Dmesg does not listed any additional information.
I suppose that the Atheros at5523 based cards are not really supported by 

Zoltan M.

_____________________________________________________________2500 friss hír érkezett!

More information about the driverloader mailing list